

/*-- START {{yekanbakh}} --*/

    @font-face {
    font-family: yekanbakh;
    font-style: normal;
    font-weight: normal;
    src: url('woff2/YekanBakhFaNum-Regular.woff2') format('woff');
    font-display: swap;
    }
   

    @font-face {
    font-family: yekanbakh;
    font-style: normal;
    font-weight: 750;
    src: url('woff2/YekanBakhFaNum-Bold.woff2') format('woff');
    font-display: swap;
    }
    @font-face {
    font-family: yekanbakh;
    font-style: normal;
    font-weight: 800;
    src: url('woff2/YekanBakhFaNum-ExtraBlack.woff2') format('woff');
    font-display: swap;
    }


/*-- END {{yekanbakh}} --*/